body {
    margin: auto;
    font-size: 16px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    line-height: 22.1px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #252E54; 
	color: white; 
    background: 
        radial-gradient(circle at 90% 0%, #004D85, transparent 20%),
		radial-gradient(circle at 10% 100%, #004D85, #252E54 20%);
}

h1 {
    font-size: 48px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: lighter;
}

h3 {
    font-size: 24px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: lighter;
}

h4 {
    font-size: 24px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: lighter;
    color:white;
    text-align:center;
    overflow:hidden;
}

h4:before, h4:after {
    content:'';
    width:100%;
    border-bottom:white solid;
    display:inline-block;
    vertical-align:middle;
}

h4:before {
    margin-left:-100%;
    margin-right: 20px;
}

h4:after {
    margin-right:-100%;
    margin-left: 20px;
}

.header-blue-rounded {
    margin-top: 10px;
    background-color: #010722;
    border-radius: 15px;
    display: flex;
}

.header-logo {
    width: 25%;
    padding-left: 10px;
}

.header-title {
    width: 50%;
    text-align: center;
}

.header-contact {
    float: right;
    width: 25%;
}

.header-section {
    padding-top: 35px;
    padding-bottom: 0px;
    width: 100%;
    clear: both;
    margin: 0px;
}

.login-background {
    background-color: #010722;
    margin: 50px;
    padding: 20px;
    border-radius: 15px;
}

.login-background input {
    background-color: #010722;
}

input, select{ 
    width: 330px;
    height: 40px;
    border-radius: 10px;
    border-width: 1px;
    border-color: white;
    background-color: #000214;
    color: white;
    padding-left: 10px;
    font-size: 16px;
    margin: 10px;
}

td
{
    border: 1px solid white;
    padding: 5px;
}

table
{
    border-collapse: collapse;
    width: 100%;
}

.table-no-border td{
    border: none;
}

table input{
    width: auto;
}

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
    /* For IE 6/7 (trigger hasLayout) */
}

.header-column-5-of-5 {
    width: 16.6%;
    padding-top: 40px;
}

.header-column-5-of-5-home {
    width: 16.6%;
}

.header-column-4-of-5 {
    width: 16.6%;
}

.header-column-3-of-5 {
    width: 33.6%;
}

.header-column-2-of-5 {
    width: 16.6%;
}

.header-column-1-of-5 {
    width: 16.6%;
}

.loginscreen {
    min-height: 93vh;
    display: flex;
}
.column-2-of-2 {
    width: 49%;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
}

.column-1-of-2 {
    width: 50%;
    margin-top: auto;
    margin-bottom: auto;
}

.column-1-of-2 img{
    width: 100%;
}

.col {
    display: block;
    float: left;
    margin: 0;
}

.col:first-child {
    margin-left: 0;
}

.warning {
    font-size: 12px;
}

.footer-pdf {
    text-align: center;
    font-size: 10px;
}

/* all browsers except IE6 and lower */

@media only screen and (max-width: 992px) {
    .col {
        margin: 1% 0 1% 0%;
    }

    .hideColOnCell {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    .login-background {
        margin: 10px;
    }

    .loginscreen {
        display: block;
        min-height: auto;
    }

    .column-2-of-2 {
        width: 85%;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .column-1-of-2 {
        width: 90%;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
        margin-right: 10px;
    }
  
    .header-column-5-of-5 {
        width: 100%;
        display: none;
    }

    .header-column-5-of-5-home {
        width: 100%;
        display: none;
    }

    .header-column-4-of-5 {
        width: 100%;
        display: none;
    }

    .header-column-3-of-5 {
        width: 100%;
        padding-left: 10px;
    }

    .header-column-2-of-5 {
        width: 100%;
        display: none;
    }

    .header-column-1-of-5 {
        width: 100%;
        padding-left: 10px;
    }

    .advisorhub {
        width: 110px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .header-column-5-of-5 {
        width: 33.2% !important;
    }

    .header-column-5-of-5-home {
        width: 33.2% !important;
    }

    .header-column-4-of-5 {
        display: none;
    }

    .header-column-2-of-5 {
        display: none;
    }

    .header-column-1-of-5 {
        width: 33.2% !important;
    }
}

.span_3_of_3 {
    width: 32%;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

.span_2_of_3 {
    width: 32%;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

.span_1_of_3 {
    width: 32%;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

.jqte {
    width: 100% !important;
}

.jqte_editor, .jqte_source {
    min-height: 300px;
}

#tabs-nobg { 
    padding: 0px; 
} 
#tabs-nobg .ui-tabs-nav { 
    background: transparent; 
    border: none;
    -moz-border-radius: 0px; 
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
} 
#tabs-nobg .ui-tabs-panel { 
    margin: 0em 0.2em 0.2em 0.2em; 
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 992px) {
    .span_3_of_3 {
        width: 100%;
    }

    .span_2_of_3 {
        width: 100%;
    }

    .span_1_of_3 {
        width: 100%;
    }

    .body-row {
        margin-top: 0px;
        padding-bottom: 0px;
    }
}

.body-section {
    display: flex;
}

.body-menu{
    margin-top: 30px;
    margin-right: 30px;
    margin-bottom: 30px;
    background-color: #010722;
    border-radius: 15px;
    width: 25%;
    padding: 20px;
}

@media only screen and (max-width: 992px) {
    .body-menu {
        display: none;
    }
}

.body-menu a {
    text-decoration: none;
    color: white;
    opacity: 20%;
}

.body-menu a:hover {
    opacity: 100%;
}

.body-menu img {
    vertical-align: middle;
    margin-right: 20px;
    margin-bottom: 20px;
}

.body-menu-hightlight{
    opacity: 100% !important;
}

.body-content{
    max-width: 75%;
    float: right;
    display: block;
}

.body-content-blue{
    float: right;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #010722;
    border-radius: 15px;
    width: 75%;
    /*padding: 20px;*/
}

@media only screen and (max-width: 992px) {
    .body-content-blue {
        width: 100%;
    }
}

.body-row {
    max-width: 100%;
    display: flex;
}

.DashboardButtons {
    background-color: #010722;
    border-radius: 15px;
    margin: 30px;
    padding: 50px;
    text-align: center;
}

.DashboardButtons a {
    text-decoration: none;
    color: white;
}

.DashboardButtons img {
    margin-bottom: 20px;
    max-width: 140px;
}

@media only screen and (max-width: 992px) {
    .DashboardButtons {
        margin: 10px;
        padding: 15px;  
        max-width: 85px;
        display: block;
    }
    .DashboardButtons img{
        margin-bottom: 5px;
        max-width: 85px;
    }
}

.footer-section{
    margin-top: auto;
}

.footer-fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}

.footer-fill img {
    flex-shrink: 0;
    min-width: 100%;
}

.footer-logout {
    display: none;
}

.header-h1 {
    text-align: center; 
    text-transform: uppercase; 
    margin-top: 70px;
    font-size: 36px;
    line-height: 34px;
}

@media only screen and (max-width: 992px) {
    .footer-logout {
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
    }

    .header-h1 {
        margin-top: 30px;
    }

    .hideOnCellphone {
        display: none;
    }

}

@media screen and (min-width: 768px) {
    body {
        width: 750px;
    }
}

@media screen and (min-width: 992px) {
    body {
        width: 970px;
    }
}

@media screen and (min-width: 1200px) {
    body {
        width: 1170px;
    }
}

label {
    width: 150px;
    display: inline-block;
    margin-top: 10px;
    text-align: left;
}

.rounded-button {
    border: 1px solid #d3d3d3;
    background: #010722;
    color: #FFFFFF;
    padding: 0.4em 1em;
    border-radius: 6px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    text-align: center;
    font-weight: bolder;
    font-size: 18px;
    margin-top: 20px;
}

table .rounded-button{
    margin-top: 5px;
}

.rounded-button:disabled {
    opacity: .35;
}

.rounded-button:hover:enabled {
    border: 1px solid #999999;
    background: #dadada;
    color: black;
}

.errorMessage {
    color: red;
    font-weight: bold;
    padding-bottom: 5px;
}

.notificationMessage {
    font-weight: bold;
    padding-bottom: 5px;
}

.header-menu-bars {
    display: none;
}

.header-menu-bars img {
    width: 50px;
}

.header-menu {
    display: none;
    padding: 20px;    
}

.header-menu a {
    color: white;
    text-decoration: none;
    font-size: 17px;
    opacity: 20%;
    margin-bottom: 10px;
}

.header-menu a:hover {
    opacity: 100% !important;
}

.header-menu img {
    vertical-align: middle;
    margin-right: 20px;
    margin-bottom: 20px;
}

.active {
    opacity: 100% !important;
    font-weight: bolder;
}

@media only screen and (max-width: 992px) {
    .header-logo {
        width: 75%;
    }
    .header-title {
        display: none;
    }

    .header-contact {
        display: none;
    }

    .header-menu-bars {
        display: block;
        margin-top: 20px;
        margin-left: 20px;
    }

    .header-menu-cross {
        display:none;
    }
}

@media only screen and (max-width: 448px) {

    label {
        width: 100%;
    }
}